
#include "text.h"
void show_histogram_text(std::vector <size_t> &bins)
{
    for (size_t i=0; i<bins.size(); i++)
    {
        if (bins[i]!=0)
        {
            std::cout<<bins[i]<<" | "  ;
            for (size_t j=0; j<bins[i]; j++)
            {
                std::cout<<"*";
            }
            std::cout<<std::endl;
        }
    }
}
